{
  "name": "Dodge Challenger Hellcat Redeye 2019 BETA",
  "brand": "Dodge",
  "description": "For the 2019 model year, Dodge released new high-performance versions of the Challenger, trimmed the line-up down to six models, and made numerous other tweaks and changes. The model line-up for 2019 includes the following trims: SXT, GT, R/T, R/T Scat Pack, SRT Hellcat, and SRT Hellcat Redeye. Both SXT and GT models are now available in both rear and all-wheel drive, with the GT previously having been the only model available in AWD. GTs gain a more aggressive look with a performance hood, front splitter, steering and suspension while maintaining the optional performance handling group which includes wider wheels, performance summer tires, 4-piston Brembo brakes, and fixed-rate Bilstein suspension. The SXT model loses the performance handling group as an option, lacks the more aggressive exterior upgrades of the GT and has less aggressive gearing, making it the cheaper economical alternative. R/T Scat Pack models come with a new power-bulge aluminum hood standard. Shared with the SRT Hellcat, this hood features dual air extractors that cool the engine and help reduce lift. For 5.7L and 6.4L V8 R/T models, the rear seats can be deleted at the cost of $1 and have a net weight savings of 55 lbs. In addition, a second level of the performance handling group called the &quot;performance plus package&quot; is offered, providing 20-Inch x 9.5-inch low-gloss black forged wheels, 275/40ZR20 Pirelli P Zero summer tires, and a limited-slip differential in addition to the upgrades found in the performance handling group which remains unchanged since its introduction in 2018.[87]<br><br>SRT Hellcat: A slight increase in power is present for 2019, with horsepower rising to 717 and torque to 656 lb-ft. A new dual-snorkel hood is introduced. Additionally, the 2019 model&#39;s starting price is more than $5,500 lower compared to the 2018 model. A 6-speed Tremec manual and ZF 8-speed automatic remain the sole transmission options.<br><br><br><br>SRT Hellcat Redeye: Following the discontinuation of the Demon, the Redeye was developed to fill the void. Essentially a heavily upgraded Hellcat, the Redeye is equipped with a slightly less powerful (due to a smaller hood intake system) Demon engine: a supercharged 6.2L V8 rated at 797 hp (594 kW; 808 PS) and 707 lb\u22c5ft (959 N\u22c5m) of torque, an increase of 90 hp (67 kW) and 11 lb\u22c5ft (15 N\u22c5m) over the standard Hellcat engine. Other upgrades include reinforced ZF 8 speed automatic transmission, track-tuned suspension, torque Reserve and 41-spline heavy-duty half-shafts, SRT power chiller, and after-run chiller.",
  "tags": [
    "rwd",
    "#Sportscars",
    "automatic",
    "Muscle",
    "Muscle Car",
    "V8",
    "U.S.A",
    "#S-Segment"
  ],
  "class": "street",
  "specs": {
    "bhp": "796 bhp",
    "torque": "959 Nm",
    "weight": "2028 kg",
    "topspeed": "320 km/h",
    "acceleration": "3.6 s 0\u2013100",
    "pwratio": "2.87 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      114.942528735632
    ],
    [
      500.0,
      269.30424317367
    ],
    [
      1000.0,
      466.046935216563
    ],
    [
      1500.0,
      602.896517689159
    ],
    [
      2000.0,
      685.179322138395
    ],
    [
      2500.0,
      750.603215863909
    ],
    [
      3000.0,
      828.94489552943
    ],
    [
      3500.0,
      869.897190844635
    ],
    [
      4000.0,
      917.572912767193
    ],
    [
      4500.0,
      958.505747126437
    ],
    [
      5000.0,
      953.16091954023
    ],
    [
      5500.0,
      951.379310344828
    ],
    [
      6250.0,
      906.83908045977
    ],
    [
      6500.0,
      865.862068965517
    ],
    [
      6720.0,
      792.174712643678
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      67.2,
      1.28056065062489
    ],
    [
      134.4,
      2.95270552877437
    ],
    [
      201.6,
      5.01643463444845
    ],
    [
      268.8,
      7.47174796764713
    ],
    [
      336.0,
      10.3186455283704
    ],
    [
      403.2,
      13.5571273166183
    ],
    [
      470.4,
      17.1871933323908
    ],
    [
      500.0,
      18.9103801904314
    ],
    [
      537.6,
      21.4494654640896
    ],
    [
      604.8,
      26.3765812550884
    ],
    [
      672.0,
      31.8027931811957
    ],
    [
      739.2,
      37.7281012424112
    ],
    [
      806.4,
      44.1525054387352
    ],
    [
      873.6,
      51.0760057701675
    ],
    [
      1000.0,
      65.4510647709855
    ],
    [
      1142.4,
      81.0243005298289
    ],
    [
      1344.0,
      105.737491979142
    ],
    [
      1500.0,
      127.005080543459
    ],
    [
      1881.6,
      175.909582849783
    ],
    [
      2500.0,
      263.534506862436
    ],
    [
      3000.0,
      349.248038871856
    ],
    [
      3500.0,
      427.585562266701
    ],
    [
      4500.0,
      605.751216220788
    ],
    [
      5500.0,
      734.858042974166
    ],
    [
      6182.4,
      790.847522302087
    ],
    [
      6250.0,
      795.971109707717
    ],
    [
      6316.8,
      794.765280449425
    ],
    [
      6384.0,
      793.344948745554
    ],
    [
      6451.2,
      791.716716378613
    ],
    [
      6500.0,
      790.404003321549
    ],
    [
      6720.0,
      747.613797457399
    ]
  ],
  "country": "USA",
  "author": "101Creative",
  "version": "5.0",
  "url": "https://www.patreon.com/user?u=65280010",
  "year": 2019
}